<?php
  if (!isset($_SESSION['nazwa'])) {
      header('Location: ../login.php');
      exit();
  }
  if ($_SESSION['status']<3) {
?>
<script type="text/javascript">
<?php
  echo "var s = 'http://".$_SERVER['HTTP_HOST']."/index.php?m=0';";
?>
  window.location.href = s;
</script>
<?php
    exit();
  }
?>

<link rel="stylesheet" href="adwasznet/css/admin.css" />

<?php
if (isset($_GET['for'])) {
      if ($_GET['for']==0) {
echo '<div id="adm_page">';
echo '<p id="formularz_tekst2">Wybór formularza</p>';

echo '<div style="width: 870px; float: left; margin: 10px 0;">';
echo '<div style="width: 338px; border: 2px ridge #a00; float: left; margin: 25px 0;"></div>';
echo '<div id="nav_tablica"><a id="button_menu" href="?m=24&for=1">Informacje</a></div>';
echo '<div style="width: 338px; border: 2px ridge #a00; float: left; margin: 25px 0;"></div>';
echo '</div>';

echo '<div style="width: 870px; float: left; margin: 10px 0;">';
echo '<div style="width: 338px; border: 2px ridge #a00; float: left; margin: 25px 0;"></div>';
echo '<div id="nav_tablica"><a id="button_menu" href="?m=24&for=2">Testy</a></div>';
echo '<div style="width: 338px; border: 2px ridge #a00; float: left; margin: 25px 0;"></div>';
echo '</div>';
       
echo '</div>';
      }
      if ($_GET['for']==1) {
        require_once('adwasznet/info.php');
      }
      if ($_GET['for']==2) {
        require_once('adwasznet/test.php');
      }   
    }

?>


